2002-nei-is-ainu-pitch-accent-language:
  type: article
  title: "Is Ainu a Pitch Accent Language"
  author:
    - "寧 佐藤"
  date: 2002
  parent:
    type: periodical
    title: "明治学院論叢"
  url: "http://ci.nii.ac.jp/naid/40005731079"
  language: "ain"
